{
  "scenario": "generate-title",
  "locale": "en-US",
  "version": "2.0.0",
  "syntax": "handlebars",
  "syntaxVersion": "1.0",
  "author": "PCode Team",
  "description": "Prompt for generating proposal title",
  "lastModified": "2026-01-31",
  "tags": [
    "migrated"
  ],
  "parameters": [
    {
      "name": "description",
      "type": "string",
      "required": true
    },
    {
      "name": "originalTitle",
      "type": "string",
      "required": true
    }
  ]
}